CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 66.0.3350.0, ‏حقوق الطبع والنشر لعام 2018 لصالح The Chromium Authors. جميع الحقوق محفوظة.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "‏حقوق الطبع والنشر لعام 2018 لصالح The Chromium Authors. جميع الحقوق محفوظة.";
